/****************************************************************************
 File name:  rational.h
 Author:     Joe Bloggs
 Date:       8/31/09
 Class:      CS300
 Assignment: Rational
 Purpose:    To define the header file for the rational module
****************************************************************************/

#ifndef RATIONAL_H
#define RATIONAL_H

typedef struct Rational
{
  int numerator;
  int denominator;
} Rational;

extern void 			rationalPrint (Rational);
extern void 			rationalSet (Rational *, int, int);
extern int 			rationalIsEqual (Rational, Rational);
extern Rational 	rationalMultiply (Rational, Rational);

#endif
