/****************************************************************************
 File name:  main.c
 Author:     Joe Bloggs
 Date:       8/31/09
 Class:      CS300
 Assignment: Rational
 Purpose:    This program is the driver to test the rational module.
****************************************************************************/
#include <stdio.h>
#include "../include/rational.h"

int main(int argc, char* argv[])
{
  Rational sRational1, sRational2;

  rationalSet (&sRational1, 1, 2);
  rationalSet (&sRational2, 2, 4);
  rationalPrint (sRational1);
  printf ("\n");
  rationalPrint (sRational2);
  printf ("\n");
  printf ("%i\n", rationalIsEqual ( sRational1,  sRational2));
  printf ("\n");
  rationalPrint (rationalMultiply (sRational1, sRational2));
  printf ("\n");
  return 0;
}
